LVPN-INSTALL-MAIL-SERVER(1)

NOMBRE

lvpn install-mail-server instala un servidor de correo local para intercambio de correo electrónico de nodo a nodo.

SINOPSIS

lvpn install-mail-server [-h] [-f] [-p /etc/postfix] nodo-local

DESCRIPCION

Instala una configuración de postfix orientada a intercambiar correo electrónico entre nodos usando direcciones locales con la forma usuario@nodo.local. Además puede enviar correo hacia Internet usando un gateway SMTP que traduce las direcciones.

OPCIONES

-h  Este mensaje

-f  Forzar la instalación, eliminando la configuración de postfix existente

-p /etc/postfix
    Instala la configuración en otra ruta.

VER TAMBIEN

postfix(1) postmap(1) transport(5)

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.